@charset "utf-8";
/* CSS Document */

body, #menu, #find, #find_str {
	font-size:18px;
	font-family:Arial, Helvetica, sans-serif;
	
	
}

a {
	color:#000;
	text-decoration:none;
	padding-left:5px;
	padding-right:5px;	
}

a:active, a:hover {
	color:#FFF;
	background-color:#000;	
}

/*
#news_annons p a:hover {
	color:#FFF;
	background-color:#000;
	
}
*/

.right {
	text-align:right;
}

#ctrl_t {
	color:#000;
	background-color:#CCC;
	float: right;
    padding-left: 30px;
	padding-top: 5px;
	margin-left: 10em;
	font-size: 18px;
	
}

#top_mennu{
	margin-top: 0.2em;}


#header {
	font: normal .75em Arial, Helvetica, sans-serif;
    background-color: #F3F3F3;
    height: 80px;
    padding-left: 10px;
    padding-top: 5px;
	position:inherit;
   /* position: fixed;*/
    text-align: center;
    width: 100%;
    z-index: 10;
}

#logo {
    float: left;
	text-align:center;
}
#gerb-img {
    float: left;
	border: 0;
    vertical-align: middle;
}

#site-name {
    color: #000000;
    float: left;
    font-size: 25px;
    padding-left: 10px;
    padding-right: 30px;
    padding-top: 5px;
    text-align: left;
    text-decoration: none;
}
#control {
    float: left;
    padding-left: 30px;
    padding-top: 10px;
}